<mat-sidenav-container class="sidenav-container">
  <mat-sidenav #drawer class="sidenav" fixedInViewport [attr.role]="isHandset ? 'dialog' : 'navigation'"
    [mode]="isHandset ? 'over' : 'side'" [opened]="isHandset === false">
    <h1 class="menuColor">Menu</h1>
    <mat-nav-list>
      <a mat-list-item (click)="operation('sum')">SUMAR</a>
      <a mat-list-item (click)="operation('subtraction')">RESTAR</a>
      <a mat-list-item (click)="operation('multiplication')">MULTIPLICAR</a>
      <a mat-list-item (click)="operation('potency')">POTENCIA</a>
    </mat-nav-list>
    <p class="messageBryan">Bryan Sandoval
      <br>+57 310 733 3823
      <br>bryansandoval16@hotmail.com
      <br>bryansandoval.t@gmail.com
    </p>

  </mat-sidenav>

  <mat-sidenav-content class="containerBtn">
    <button type="button" aria-label="Toggle sidenav" mat-icon-button (click)="drawer.toggle()" *ngIf="isHandset">
      <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
    </button>
  </mat-sidenav-content>
</mat-sidenav-container>